function FileData_Pairs(x)
{
x.t("example","following");
x.t("create","manage");
x.t("asn","ran");
x.t("tables","radio");
x.t("current","mode");
x.t("current","configuration");
x.t("mode","create");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","ran-peer");
x.t("mode","returns");
x.t("mode","non-legacy");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("exit","exits");
x.t("exit","usage");
x.t("nn:nn:nn:nn:nn:nn","nn-nn-nn-nn-nn-nn");
x.t("formats","nn:nn:nn:nn:nn:nn");
x.t("product","privilege");
x.t("product","asn-gw");
x.t("mac","addresses");
x.t("mac","address");
x.t("removes","base");
x.t("colon-separated","notation");
x.t("default","mode");
x.t("access","network");
x.t("command","add");
x.t("command","return");
x.t("command","adds");
x.t("security","administrator");
x.t("add","base");
x.t("cisco","systems");
x.t("network","base");
x.t("entry","map");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("00:05:47:00:37:44","address");
x.t("ran","peer");
x.t("addresses","base");
x.t("base","station");
x.t("ipv4","dotted-decimal");
x.t("peer","entry");
x.t("peer","ipv4");
x.t("peer","map");
x.t("nn-nn-nn-nn-nn-nn","address");
x.t("ipv6","colon-separated");
x.t("tel","408-526-4000");
x.t("map","example");
x.t("map","product");
x.t("map","mac_address");
x.t("map","configuration");
x.t("map","ran-peer");
x.t("mac_address","address");
x.t("mac_address","configures");
x.t("mac_address","following");
x.t("address","base");
x.t("address","ip_address");
x.t("address","12.345.76.789");
x.t("legacy","removes");
x.t("legacy","default");
x.t("commands","asn");
x.t("commands","ran");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","ran-peer");
x.t("parent","configuration");
x.t("specifies","address");
x.t("exits","current");
x.t("exec","mode");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("adds","base");
x.t("ip_address","mode");
x.t("ip_address","mac_address");
x.t("ip_address","specifies");
x.t("12.345.76.789","cisco");
x.t("peers","peer");
x.t("peers","end");
x.t("peers","adding");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("dotted-decimal","ipv6");
x.t("usage","command");
x.t("asn-gw","privilege");
x.t("configures","mac");
x.t("ran-peer","00:05:47:00:37:44");
x.t("ran-peer","mac_address");
x.t("ran-peer","configure");
x.t("radio","access");
x.t("notation","mode");
x.t("systems","tel");
x.t("configure","mac");
x.t("fax","408-527-0883");
x.t("global","mapping");
x.t("mapping","tables");
x.t("manage","global");
x.t("following","formats");
x.t("following","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("adding","map");
x.t("non-legacy","legacy");
x.t("non-legacy","usage");
x.t("station","peer");
x.t("station","peers");
}
